Sector Name: ERSP - Bug #2233

ERSP-->SCHEDULE 1-->Qus.17--> This abnormal year "30-11--0001" for Date is appearing.
04/27/2022 12:39 PM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
ERSP-->SCHEDULE 1-->Qus.17--> This abnormal year "30-11--0001" for Date is appearing.

See attached screenshot:

17. List the date of appointment of all directors and senior officers of the Externally-Regulated Service Provider. (Details must include name, address, job titlefrole, date of birth, nationality, telephone, fax and email).
Job Title Date of Birth Nationality

History

#1 - 05/11/2022 04:37 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:39 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
